#Sat Aug 13 15:44:47 CST 2011
eclipse.preferences.version=1
CCEDebugOptions.TARGET_CONFIGURATION_FILE=C\:/Program Files/Texas Instruments/ccsv4/common/targetdb/configurations/BH-USB560M-TMS570LS20206SPGE.ccxml
